## dbtoepub 0%2Bsvn9904

=== debian/control ===
Source: dbtoepub
Section: text
Priority: extra
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>> 7.0.50~)
Standards-Version: 3.9.5
Homepage: http://docbook.sourceforge.net/release/xsl/current/epub/README
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/dbtoepub/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-xml-sgml/packages/dbtoepub/trunk/

Package: dbtoepub
Architecture: all
Depends: docbook-xsl | docbook-xsl-ns,
         libxml2-utils,
         ruby,
         xsltproc,
         zip,
         ${misc:Depends}
Replaces: docbook-xsl (<< 1.75.2+dfsg-2)
Breaks: docbook-xsl (<< 1.75.2+dfsg-2)
Description: DocBook XML to .epub converter
 dbtoepub is an alpha-quality reference implementation to convert DocBook
 documents into the .epub format, an open standard for reflowable digital
 books and publications (e-books).
 .
 The .epub format is defined by the IDPF at http://www.idpf.org.
