=== debian/watch ===
version=3
opts=\
uversionmangle=s#^#0+svn#,\
filenamemangle=s#.*/code/(\d+)/$#dbtoepub-dummy-r$1# \
 http://sourceforge.net/p/docbook/code/HEAD/log/?path=/trunk/xsl/epub/ \
 /p/docbook/code/(\d+)/$ \
 debian /bin/sh debian/get-orig-source.sh
