## dbtoepub 0+svn9150

=== debian/changelog ===
dbtoepub (0+svn9150-2) unstable; urgency=low

  * debian/dbtoepub.install: Change installation location to version
    independent place according to policy (closes: #687366).
  * debian/rules (override_dh_install): Ditto.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 20 Sep 2012 21:26:54 +0200

dbtoepub (0+svn9150-1) unstable; urgency=low

  * New snapshot based on SVN revision 9150.
  * debian/control (Standards-Version): Bumped to 3.9.3.
    (Build-Depends): Dropped dpatch.
  * debian/copyright: Minor update.
  * debian/rules: Removed dpatch stuff.
  * debian/README.source: Dropped useless file.
  * debian/patches/514030_debianize_dbtoepub.dpatch: Renamed to
    debian/patches/514030_debianize_dbtoepub.patch.
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.
  * debian/source/format: Added for source format 3.0.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 17 May 2012 18:31:35 +0200

dbtoepub (0+svn8910-1) unstable; urgency=low

  * New snapshot based on SVN revision 8910.
  * debian/dbtoepub.1: Fixed typo (closes: #607566).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 08 Feb 2011 17:31:54 +0100

dbtoepub (0+svn8723-1) unstable; urgency=low

  * New snapshot based on revision 8723.
  * debian/compat: Bumped to dh compat level 7.
  * debian/control (Standards-Version): Bumped to 3.9.1.
    (Build-Depends): Increased dh version.
    (Conflicts): Fixed conflicts-with-version by moving to Breaks.
  * debian/dbtoepub.docs: Added. Moved stuff out of debian/rules.
  * debian/dbtoepub.manpages: Ditto.
  * debian/rules: Rewritten file for dh 7.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 02 Aug 2010 00:15:56 +0200

dbtoepub (0+svn8532-1) unstable; urgency=low

  * New snapshot based on revision 8532.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 21 Dec 2009 02:01:05 +0100

dbtoepub (0+svn8528-1) unstable; urgency=low

  * New snapshot based on revision 8528.
  * debian/patches/514030_debianize_dbtoepub.dpatch: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 01 Nov 2009 23:28:08 +0100

dbtoepub (0+svn8519-2) unstable; urgency=low

  * debian/control (Replaces, Conflicts): Fixed docbook-xsl version to
    conflict with.
  * debian/README.source: Added for policy compliance.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 31 Aug 2009 23:56:04 +0200

dbtoepub (0+svn8519-1) unstable; urgency=low

  * Initial release. Split this from docbook-xsl (closes: #525808).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 24 Aug 2009 19:34:40 +0200
