=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: text
 Priority: extra
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Daniel Leidert <dleidert@debian.org>
+Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
 Build-Depends: debhelper (>> 7.0.50~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.3
 Homepage: http://docbook.sourceforge.net/release/xsl/current/epub/README
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/dbtoepub/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-xml-sgml/packages/dbtoepub/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/dbtoepub/
+Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/dbtoepub/trunk/
+DM-Upload-Allowed: yes
 
 Package: dbtoepub
 Architecture: all
