## dbtoepub 0+svn9759

=== debian/changelog ===
dbtoepub (0+svn9759-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Dropped DM-Upload-Allowed field.
    (Uploaders): Fixed my address.
    (Standards-Version): Bumped to 3.9.4.
  * debian/copyright: Updated.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 27 May 2013 00:08:13 +0200
