=== debian/watch ===
version=3
opts=uversionmangle=s/^/0+svn/,downloadurlmangle=s/\?view.*$/\/trunk\/xsl\/epub.tar.gz\?view=tar/,filenamemangle=s/^.*revision=(\d+)$/epub-0+svn$1.tar.gz/ \
 http://docbook.svn.sourceforge.net/viewvc/docbook/trunk/xsl/epub/ .*revision=(\d+)$ \
 debian /bin/sh debian/get-orig-source.sh
