## dbtoepub 0+svn9904

=== debian/changelog ===
dbtoepub (0+svn9904-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + dbtoepub: Add :any qualifier for ruby dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:06:39 +0000

dbtoepub (0+svn9904-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:51:21 +0000

dbtoepub (0+svn9904-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + dbtoepub: Drop versioned constraint on docbook-xsl in Replaces.
    + dbtoepub: Drop versioned constraint on docbook-xsl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:26:25 +0100

dbtoepub (0+svn9904-4) unstable; urgency=medium

  * QA upload.
  * debian/control: updated VCS fields to use Salsa.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Marcelo Soares Mota <motasmarcelo@gmail.com>  Fri, 05 Jun 2020 18:21:44 -0300

dbtoepub (0+svn9904-3) unstable; urgency=medium

  * QA upload.
  * debian/control: added 'Rules-Requires-Root: no' to source stanza.
  * debian/dbtoepub.docs: renamed to docs.
  * debian/dbtoepub.install: renamed to install.
  * debian/dbtoepub.manpages: renamed to manpages.
  * debian/examples/test.xml: moved to debian/ to be installed as example
    and, consequently, removed directory 'd/examples/'.
  * debian/examples: created to install file d/test.xml.
  * debian/patches/514030_debianize_dbtoepub.patch: added 'Last-Update' field.
  * debian/rules: removed '--parallel' because it is default since DH 10.
  * debian/tests/control: created to provide some CI tests.
  * debian/upstream/metadata: created.
  * debian/watch:
      - Bumped to version 4.
      - Changed the source to use secure URI.

 -- Marcelo Soares Mota <motasmarcelo@gmail.com>  Wed, 20 May 2020 19:04:19 -0300

dbtoepub (0+svn9904-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #802360)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Changed Priority from extra to optional.

 -- Marcelo Soares Mota <motasmarcelo@gmail.com>  Sat, 09 May 2020 15:03:34 -0300

dbtoepub (0+svn9904-1) unstable; urgency=medium

  * Latest subversion content.
  * debian/control (Standards-Version): Bumped to 3.9.5.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
  * debian/get-orig-source.sh: Adjusted to download source.
  * debian/watch: Fixed.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 02 Mar 2014 03:26:26 +0100
