=== debian/tests/control ===
Test-Command: dbtoepub -h
Restrictions: superficial

Test-Command: cp -a debian/test.xml $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP/;
              dbtoepub -v -d -o result.epub test.xml;
              file result.epub | grep EPUB
Depends: @, file
Restrictions: allow-stderr, needs-internet
